.security-service-text {
    font-family: Bebas Neue;
    font-size: 24px;
    font-weight: 400;
    line-height: 24.04px;
    text-align: start;
}
.service-area-hero {
    width: 100%;
    background-size: cover;
}

.padding-40{
    padding-top: 40px;
    padding-bottom: 40px;
}
.gradient-img-right{
    width: 100%;
    height: 550px;

}
.width-75{
    width: 70%;
}

.service-area-hero-text {

    top: 08%;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
}

.mt-40 {
    margin-top: 40px;
}

.gap-city{
    gap: 20px;
}
/* Outer div for the hover effect */
.outer-div {
    position: relative;
    display: inline-block; /* Ensure the p tag width fits the content */
    overflow: hidden; /* Hide the animated background */
    border-radius: 10px;
}

/* Paragraph styling */
.service-p {
   font-family: Poppins;
    font-size: 16px;
    font-weight: 400;
    line-height: 22.7px;
    letter-spacing: 1px;
    text-align: left;
    color: rgb(107 114 128); /* Default text color */
    position: relative;
    z-index: 1; /* Ensure text is above the background */
    transition: color 0.5s ease, transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94); /* Smooth text color change and lift-up */
    margin: 0; /* Remove default margin */
    padding-top: 10px;
    border-radius: 10px;
}

.outer-div::before {
    content: "";
    position: absolute;
    top: 0;
    right: -100%; /* Start background off the screen from the right */
    width: 100%;
    height: 100%;
    background-color: red; /* Red background color */
    transition: right 0.3s ease; /* Smooth transition for background */
    z-index: 0; /* Ensure the background is behind the text */
    border-radius: 10px;
}

/* Hover effect on outer-div */
.outer-div:hover::before {
    right: 0; /* Move background to enclose the text */
    border-radius: 10px;
}

/* Hover effect on the paragraph text */
.outer-div:hover .service-p {
    color: white; /* Change text color to white */
    background: #E32329;
    padding: 10px;
   /* Lift text up by 5px */
}

.outer-div.service::before {
    background-color: black; /* Background color black */
}
.outer-div.service:hover::before {
    background-color: black;
    right: 0;
}

.outer-div.service:hover .service-p {
    background: black;
}

.service-area-img{
    width: 267px;
height: 392px;


}
.country-heading{

     font-family: Bebas Neue;
    font-size: 34px;
    font-weight: 400;
    line-height: 34.04px;
    text-align: start;
    border-bottom: 2px solid #E32329 ;

}
.country-section-padding{
    padding-top: 60px;
    padding-bottom: 60px;
}
.w-70{
    width: 80%;
}
.service-area-padding{
    padding-top: 60px;
    padding-bottom: 60px;
}

.security-service-heading{
    font-family: Bebas Neue;
font-size: 113px;
font-weight: 400;
line-height: 130.72px;
text-align: center;

}
.service-area-container{
    margin-top: 30px;
    margin-bottom: 30px;
}

.service_country_image{
    width: 100%;
    height: 624px;
    margin-top: 60px;
    margin-bottom: 20px;
}
.show-more-button{
    width: 232px;
height: 75px;


border-radius: 9px;
background: #E32329;
    color: #ffffff;
    margin-bottom: 40px;

}
.show-more-button h5 {
    font-family: Poppins;
font-size: 30px;
font-weight: 600;
line-height: 34.7px;
    white-space: nowrap;

}
.role-padding-40{
    padding-top: 40px;
}

.highlighted-location {
    color: #E32329;
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
}
.city-card {
    display: block;
    overflow: hidden;
    background: transparent;
    border-radius: 8px; /* Optional for rounded corners */
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
        box-shadow: 0px 5px 15px rgba(0, 0, 0, 0.2); /* Add a shadow effect */
    border: 3px solid #E32329;

}



.city-card:hover {
    transform: translateY(-5px); /* Lift on hover */
    box-shadow: 15px 15px 15px rgba(0, 0, 0, 0.2); /* Add a shadow effect */
        border: 3px solid #000000;

}

.city-card:hover p {
    color: #E32329;
}
.bg-theme-light{
    background: #f1f2f6;

}
.card-img {
    width: 100%;
    height: 120px;
    object-fit: contain; /* Ensures the image fills the container proportionally */
    display: block;
    border-radius: 8px; /* Match card border radius */
}

.section-padding-30{
    margin-top: 30px;
}

.section-padding-40{
    margin-top: 40px;
}

.mb-70{
    margin-bottom: 70px;
}

.services-area-card-heading{

    font-family: 'Bebas Neue', sans-serif;
    font-size: 36px;
    font-weight: 600;
    line-height: 36.6px;
    text-align: start;

}

.hero-position{
    left: 10%;
    top: 20%;
}
@media (min-width: 1400px) {
    .city-card p {

        font-size: 24px !important;
        line-height: 20px !important;


    }
    .city-card {
        padding: 0px 5px !important;
        width: 180px !important;
        flex-wrap: wrap;
}


}

@media only screen and (min-width: 1200px) and (max-width: 1400px) {

    .hero-position {
    left: 10%;
    top: 25%;
}
    .city-card p {

        font-size: 24px !important;
        line-height: 20px !important;


    }
    .city-card {
        padding: 0px 5px !important;
        width: 150px !important;
        flex-wrap: wrap;
}

}


@media only screen and (min-width: 992px) and (max-width: 1200px) {

    .hero-position {
    left: 10%;
    top: 25%;
}
    .hero-section-cities{
        margin-top: 120px;
    }

.security-service-heading {
    font-family: Bebas Neue;
    font-size: 92px;
    font-weight: 400;
    line-height: 90.72px;
    text-align: center;
}
      .city-card p {

        font-size: 24px !important;
        line-height: 20px !important;


    }
    .city-card {
        padding: 0px 5px !important;
        width: 150px !important;
        flex-wrap: wrap;
}


}
@media only screen and (min-width: 768px) and (max-width:992px) {
.hero-section-cities{
        margin-top: 140px;
    }

    .security-service-heading {
    font-family: Bebas Neue;
    font-size: 72px;
    font-weight: 400;
    line-height: 70.72px;
    text-align: center;
}

    .hero-position {
    left: 10%;
    top: 20%;
}

    .city-card p {

        font-size: 18px !important;
        line-height: 20px !important;


    }
    .city-card {
        height: 100px !important;
        padding: 0px 5px !important;
        width: 120px;
}
    .service-area-hero {
    width: 100%;
    background-size: contain;
}

.service-area-hero-text {

    top: 16%;
    width: 100%;
    left: 0;
    right: 0;
    text-align: center;
}


}
@media only screen and (min-width: 600px) and (max-width: 768px) {

    .security-service-heading {
    font-family: Bebas Neue;
    font-size: 62px;
    font-weight: 400;
    line-height: 70.72px;
    text-align: center;
}
    .why-choose-remote{
        display: flex;
        flex-direction: column;
    }
    .sm-mt-20{
        margin-top: 20px;
    }
    .gap-city{
        display: flex;
        flex-direction: column;
        gap: 10px;
        margin-top: 20px;
    }
    .hero-section-cities{
        margin-top: 140px;
    }
    .hero-position {
    left: 10%;
    top: 25%;
}
    .service-area-hero {

    height: 60vh;

}

}

@media only screen and (min-width: 0px) and (max-width: 600px) {

    .security-service-heading {
    font-family: Bebas Neue;
    font-size: 52px;
    font-weight: 400;
    line-height: 60.72px;
    text-align: center;
}
    .city-card {
        padding: 0px 5px !important;
        width: 100% !important;
        flex-wrap: wrap;

}
    .gradient-img-right{
    width: 100%;
    height: 350px;

}
    .why-chose-black{
        padding: 20px;

}
    .width-75{
    width: 100%;
}
    .sm-mt-20{
        margin-top: 20px;
    }
    .why-choose-remote{
        display: flex;
        flex-direction: column;
    }
    .gap-city{
        display: flex;
        flex-direction: column;
        gap: 10px;
        margin-top: 10px;
    }
    .security-service-text {
    font-family: Bebas Neue;
    font-size: 52px;.service-p {
    font-family: Poppins;
    font-size: 24px;
    font-weight: 500;
    line-height: 24.7px;
    text-align: left;
    color: black;
    position: relative;
    z-index: 1;
    transition: color 0.5s ease, transform 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    margin: 0;
    padding: 10px;
    border-radius: 10px;
}
    font-weight: 400;
    line-height: 60.04px;
    text-align: start;
}
    .service-area-hero {

    height: 80vh;

}

.service-area-hero-text {

    top: 18%;

}

}